LiteLoader 1.11/1.10.2 is a lightweight mod bootstrap designed to provide very basic loader functionality for mods which don’t need to modify game mechanics. It is designed to run alongside Minecraft Forge and Forge Mod Loader (FML) and LiteLoader mods will virtually never conflict with Forge mods.

liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

Features:

  • Simple, easy-to-use client modding API, perfect for client-side mods like Mini Maps, Chat Tools, and other HUD mods.
  • Bytecode-based event injection system which provides super-efficient event handling, and can be easily extended by mods as necessary
  • Compatibile with Minecraft Forge and FML thanks to dynamic injection
  • Built-in mod version validation which allows LiteLoader to identify and load only valid mods – no more crashes caused by accidentally loading out-of-date mods
  • Easy to install and compatible with all launchers supporting the Mojang Tweak System (launchwrapper)
  • Extensible “LiteAPI” core allows more complex APIs such as BlazeLoader to be built on top of LiteLoader
  • Sleek in-game user interface provides mod management, mod configuration panels, error reporting and in-game log viewer

Screenshots:

About

1480522182_478_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

Config panel

1480522182_730_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

Error

1480522183_940_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10
1480522183_253_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

Log

1480522184_907_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

Mod list

1480522184_361_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

How to install LiteLoader 1.11/1.10.2:

liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

1480522185_444_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10
1480522185_442_liteloader-for-minecraft-1-111-10-21-7-10 LiteLoader for Minecraft 1.11/1.10.2/1.7.10

LiteLoader 1.11/1.10.2 Download Links:

For Minecraft 1.5.2

For Minecraft 1.6.2

For Minecraft 1.6.4

For Minecraft 1.7.2

For Minecraft 1.7.10

For Minecraft 1.8.0 (Development Builds)

For Minecraft 1.8.9 (Development Builds)

For Minecraft 1.9.0 (Development Builds)

For Minecraft 1.9.4 (Development Builds)

For Minecraft 1.10.2 (Development Builds)

For Minecraft 1.11 (Development Builds)